#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: TechNerd\n"
"POT-Creation-Date: 2016-07-21 21:37-0300\n"
"PO-Revision-Date: 2016-07-21 21:37-0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.8\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:23
msgid "Bummer, dude! That page can&rsquo;t be found."
msgstr ""

#: 404.php:26
msgid ""
"Either we screwed up, or you did. (Probably you. Way to go.) Try a search "
"instead!"
msgstr ""

#: archive.php:39 index.php:49 search.php:42
msgid "Previous"
msgstr ""

#: archive.php:40 index.php:50 search.php:43
msgid "Next"
msgstr ""

#: archive.php:45 index.php:55 search.php:48
msgid "No posts were found. Sorry!"
msgstr ""

#: comments.php:30
#, php-format
msgctxt "comments title"
msgid "One comment on &ldquo;%s&rdquo;"
msgstr ""

#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s comment on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: content-page.php:39 content.php:61
msgid "Pages:"
msgstr ""

#: content-page.php:43 content.php:65
msgid "Page"
msgstr ""

#: content.php:56
msgid "<span class=\"read-more\">Read More</span>"
msgstr ""

#: footer.php:28
msgid "Copyright "
msgstr ""

#: footer.php:33
msgid "Tech Nerd theme designed by "
msgstr ""

#: functions.php:80
msgid "Primary Menu"
msgstr ""

#: functions.php:103
msgid "Right Sidebar"
msgstr ""

#: functions.php:105
msgid "Add widgets here to appear in your sidebar."
msgstr ""

#: functions.php:112
msgid "Footer"
msgstr ""

#: functions.php:114
msgid "Add widgets here to appear in your footer."
msgstr ""

#: functions.php:217
msgid "[...] Read More"
msgstr ""

#: header.php:49
msgid "Close Nav"
msgstr ""

#: inc/customizer.php:34
msgid "Primary/Link Color"
msgstr ""

#: inc/customizer.php:46
msgid "Secondary Color"
msgstr ""

#: inc/customizer.php:58
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:70
msgid "Header Text Color"
msgstr ""

#: inc/customizer.php:78
msgid "Social Urls"
msgstr ""

#: inc/customizer.php:89
msgid "Facebook Url"
msgstr ""

#: inc/customizer.php:100
msgid "Twitter Url"
msgstr ""

#: inc/customizer.php:111
msgid "Pinterest Url"
msgstr ""

#: inc/customizer.php:122
msgid "LinkedIn Url"
msgstr ""

#: inc/customizer.php:129
msgid "Slider"
msgstr ""

#: inc/customizer.php:139
msgid "Check to enable/disable slider"
msgstr ""

#: inc/customizer.php:150
msgid "Tag Selector"
msgstr ""

#: inc/customizer.php:158 inc/customizer.php:168
msgid "Footer Message"
msgstr ""

#: search.php:17
#, php-format
msgid "Search Results for: %s"
msgstr ""

#. Theme Name of the plugin/theme
msgid "TechNerd"
msgstr ""

#. Theme URI of the plugin/theme
msgid "http://fixedwidget.com/technerd/"
msgstr ""

#. Description of the plugin/theme
msgid ""
"A modern, clean and light-weight responsive theme designed for tech, science "
"& gadget bloggers. TechNerd Easy to use, and features a homepage slider and "
"several useful options via the WordPress Customizer. Developed using SASS, "
"Compass and Susy for grid layouts. SEO friendly."
msgstr ""

#. Author of the plugin/theme
msgid "fixedwidget"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://fixedwidget.com/"
msgstr ""
